RubyGems Navigation menu

carrierwave-aws 1.6.0

Use aws-sdk for S3 support in CarrierWave

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.6.0 - July 23, 2023 (14.5 KB)
  2. 1.5.0 - April 01, 2020 (14 KB)
  3. 1.4.0 - September 04, 2019 (13.5 KB)
  4. 1.3.0 - September 27, 2017 (13.5 KB)
  5. 1.2.0 - July 24, 2017 (13.5 KB)
Show all versions (23 total)

Runtime Dependencies (2):

aws-sdk-s3 ~> 1.0
carrierwave >= 2.0, < 4

Development Dependencies (3):

nokogiri >= 0
rake >= 10.0
rspec ~> 3.6

Owners:

Pushed by:

Authors:

  • Parker Selbert

SHA 256 checksum:

4dd07fe105e2729860dd29fe869704520771b6d927810c7d7b6ed162d05b945d

Total downloads 9,656,870

For this version 656,643

License:

MIT

Required Ruby Version: >= 2.5.0

Links: